cURL
curl --request GET \ --url https://api.example.com/api/health/v1/list-disease-outbreaks
{ "outbreaks": [ { "id": "<string>", "disease": "<string>", "location": "<string>", "countryCode": "<string>", "alertLevel": "<string>", "summary": "<string>", "sourceUrl": "<string>", "publishedAt": 123, "sourceName": "<string>", "lat": 123, "lng": 123, "cases": 123 } ], "fetchedAt": 123 }
ListDiseaseOutbreaks returns recent WHO/ProMED disease outbreak alerts.
Documentation IndexFetch the complete documentation index at: https://worldmonitor.app/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://worldmonitor.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Successful response
Show child attributes
Warning: Values > 2^53 may lose precision in JavaScript
Was this page helpful?